Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces | Functions
DebugCaptureMetadata.h File Reference

Go to the source code of this file.

## Classes

class | Argus::Ext::IDebugCaptureMetadata
| Interface used to query hardware capture count for a request. More...

## Namespaces

namespace | Argus
namespace | Argus::Ext

## Functions

| Argus::DEFINE_UUID (ExtensionName, EXT_DEBUG_CAPTURE_METADATA, 37afdbd9, 0020, 4f91, 957b, 46, ea, eb, 79, 80, c7)
| The Ext::DebugCaptureMetadata extension adds internal capture metadata to the Argus driver.
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_DEBUG_CAPTURE_METADATA, c21a7ba1, 2b3f, 4275, 8469, a2, 56, 34, 93, 53, 93)